Zum Hauptinhalt springen
POST
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Body

application/json
aggregation
Meter Aggregation · object
erforderlich

Aggregation configuration for the meter

event_name
string
erforderlich

Event name to track

measurement_unit
string
erforderlich

measurement unit

name
string
erforderlich

Name of the meter

description
string | null

Optional description of the meter

filter
null | Meter Filter · object

Optional filter to apply to the meter

Beispiel:

Antwort

Meter created successfully

aggregation
Meter Aggregation · object
erforderlich
business_id
string
erforderlich
created_at
string<date-time>
erforderlich
event_name
string
erforderlich
id
string
erforderlich
measurement_unit
string
erforderlich
name
string
erforderlich
updated_at
string<date-time>
erforderlich
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Beispiel:
Zuletzt geändert am 1. April 2026